USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[AssetClass]'))
DROP VIEW [dbo].[AssetClass]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[AssetClass]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[AssetClass]
AS
SELECT     [nID], [tBriefDescription] AS tName
FROM         [Resources01_Dat].[dbo].[tblDts]
WHERE     ([Item_Level]=1) AND (tShowInSummary=''-1'')' 
GO
